Skip to content
TR Open panel
API reference

ping

GET/api/v1/ping

Returns whether the key is valid and which account and scope it belongs to.

Example request

curl "https://panel.bulutegra.com/api/v1/ping" \
  -H "Authorization: Bearer $BULUTEGRA_ANAHTAR"

Response

{
  "ok": true,
  "hesap": "ornekmagaza",
  "kapsam": "temel",
  "zaman": "2026-10-07 11:54:01",
  "surum": "v1"
}

Fields

FieldTypeDescription
okbooleanAlways true
hesapstringAccount code
kapsamstringtemel | kisisel
zamanstringServer time
surumstringv1

Last updated: 2026-10-07